.col-1{
	width: 1%;
}

.col-2 {
	width: 2%;
}

.col-3 {
	width: 3%;
}

.col-4 {
	width: 4%;
}

.col-5 {
	width: 5%;
}

.col-6 {
	width: 6%;
}

.col-7 {
	width: 7%;
}

.col-8 {
	width: 8%;
}

.col-9 {
	width: 9%;
}

.col-10 {
	width: 10%;
}

.col-11 {
	width: 11%;
}

.col-12 {
	width: 12%;
}

.col-13 {
	width: 13%;
}

.col-14 {
	width: 14%;
}

.col-15 {
	width: 15%;
}

.col-16 {
	width: 16%;
}

.col-17 {
	width: 17%;
}

.col-18 {
	width: 18%;
}

.col-19 {
	width: 19%;
}

.col-20 {
	width: 20%;
}

.col-21 {
	width: 21%;
}

.col-22 {
	width: 22%;
}

.col-23 {
	width: 23%;
}

.col-24 {
	width: 24%;
}

.col-25 {
	width: 25%;
}

.col-26 {
	width: 26%;
}

.col-27 {
	width: 27%;
}

.col-28 {
	width: 28%;
}

.col-29 {
	width: 29%;
}

.col-30 {
	width: 30%;
}

.col-31 {
	width: 31%;
}

.col-32 {
	width: 32%;
}

.col-33 {
	width: 33%;
}

.col-33-3 {
	width: 33.3%;
}

.col-34 {
	width: 34%;
}

.col-35 {
	width: 35%;
}

.col-36 {
	width: 36%;
}

.col-37 {
	width: 37%;
}

.col-38 {
	width: 38%;
}

.col-39 {
	width: 39%;
}

.col-40 {
	width: 40%;
}

.col-41 {
	width: 41%;
}

.col-42 {
	width: 42%;
}

.col-43 {
	width: 43%;
}

.col-44 {
	width: 44%;
}

.col-45 {
	width: 45%;
}

.col-46 {
	width: 46%;
}

.col-47 {
	width: 47%;
}

.col-48 {
	width: 48%;
}

.col-49 {
	width: 49%;
}

.col-50 {
	width: 50%;
}

.col-51 {
	width: 51%;
}

.col-52 {
	width: 52%;
}

.col-53 {
	width: 53%;
}

.col-54 {
	width: 54%;
}

.col-55 {
	width: 55%;
}

.col-56 {
	width: 56%;
}

.col-57 {
	width: 57%;
}

.col-58 {
	width: 58%;	
}

.col-59 {
	width: 59%;	
}

.col-60 {
	width: 60%;	
}

.col-61 {
	width: 61%;	
}

.col-62 {
	width: 62%;	
}

.col-63 {
	width: 63%;	
}

.col-64 {
	width: 64%;	
}

.col-65 {
	width: 65%;
}

.col-66 {
	width: 66%;
}

.col-67 {
	width: 67%;
}

.col-68 {
	width: 68%;
}

.col-69 {
	width: 69%;
}

.col-70 {
	width: 70%;
}

.col-71 {
	width: 71%;
}

.col-72 {
	width: 72%;
}

.col-73 {
	width: 73%;
}

.col-74 {
	width: 74%;
}

.col-75 {
	width: 75%;
}

.col-76 {
	width: 76%;
}

.col-77 {
	width: 77%;
}

.col-78 {
	width: 78%;
}

.col-79 {
	width: 79%;
}

.col-80 {
	width: 80%;
}

.col-81 {
	width: 81%;
}

.col-82{
	width: 82%;
}

.col-83{
	width: 83%;
}

.col-84{
	width: 84%;
}

.col-85 {
	width: 85%;
}

.col-86 {
	width: 86%;
}

.col-87 {
	width: 87%;
}

.col-88 {
	width: 88%;
}

.col-89 {
	width: 89%;
}

.col-90 {
	width: 90%;
}

.col-91 {
	width: 91%;
}

.col-92 {
	width: 92%;
}

.col-93 {
	width: 93%;
}

.col-94 {
	width: 94%;
}

.col-95 {
	width: 95%;
}
 
.col-96 {
	width: 96%;
}

.col-97 {
	width: 97%;
}

.col-98 {
	width: 98%;
}

.col-99 {
	width: 99%;	
}

.col-100 {
	width: 100%;
}
